.section-hero {
	background-image: url("/community/images/hero-community-a_2x.jpg");
	background-size: cover;
	background-position: bottom;
	background-repeat: no-repeat;
	/* max-width: 2560px; */
	min-height: 700px;
	color: #fff !important;
}

body[data-color-scheme="light"] .section-hero .typography-headline {
	color: #fff;
}

@media only screen and (min-width: 2560px) {
	.section-hero {
		background-size: 2560px;
	}
}

@media only screen and (max-width: 1920px) {
	.section-hero {
		background-position: left;
	}
}

@media only screen and (max-width: 734px) {
	.section-hero {
		background-position: -190px;
	}
}

.card-symbol {
	font-size: 52px;
	margin-bottom: 0.5em;
}
